ZenLib

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
ZenLib::Format::Html::Request Class Reference

`#include <Html_Request.h>`

## Public Member Functions
| Request ()
| Request (const Request &Req)
| ~Request ()

## Public Attributes
ZenLib::Format::Html::Handler * | Html
bool | IsCopy

## Constructor & Destructor Documentation

ZenLib::Format::Html::Request::Request | ( |  | ) |

ZenLib::Format::Html::Request::Request | ( | const Request & | Req | ) |

ZenLib::Format::Html::Request::~Request | ( |  | ) |

## Member Data Documentation

ZenLib::Format::Html::Handler* ZenLib::Format::Html::Request::Html

bool ZenLib::Format::Html::Request::IsCopy

The documentation for this class was generated from the following file:

- Html_Request.h